Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/8819/?format=api
{ "ob_id": 8819, "relatedTo": { "ob_id": 2904, "uuid": "465ecd8a305ffb9df2bd8b54cada669f", "short_code": "ob" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__ACTIVITY_0dc8d63c-40e6-11e4-a694-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }